Subject: Re: bug#49952: new snapshot available: gzip-1.10.34-aa73

From: Paul Eggert <[email-masked]>
Date: Mon, 9 Aug 2021 01:37:05 -0700

On 8/9/21 1:02 AM, Stephen Kitt wrote:
> 
> Is there any chance 
> https://lists.gnu.org/archive/html/bug-gzip/2018-12/msg00010.html could 
> be considered?

Better than that, why not just have 'gzip -l' print the correct number, 
by decompressing the whole file and discarding its bytes? That's what 
pigz does.